## jde.debugger
Class JDENumberFormatException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--jde.debugger.JDEException
                        |
                        +--jde.debugger.JDENumberFormatException

public class JDENumberFormatException
extends JDEException

JDENumberFormatException.java

Created: Thu Aug 5 18:52:41 1999

Since:
  0.1
See Also:
  Serialized Form

Fields inherited from class jde.debugger.JDEException
`message`

Fields inherited from class java.lang.Throwable
`backtrace, detailMessage, serialVersionUID`

Constructor Summary
`JDENumberFormatException(java.lang.String str)`

Methods inherited from class jde.debugger.JDEException
`getMessage`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, printStackTrace, printStackTrace, printStackTrace, printStackTrace0, toString`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, wait, wait, wait`

Constructor Detail

### JDENumberFormatException

    public JDENumberFormatException(java.lang.String str)